EA Forums - Banner

The Movement script

2Next

Replies

  • AlkalyneD4
    42 posts Member
    edited August 22
    @bastbis : are you sure that you are using the script with the last patch 19.3 of the game ?
    Because there is a script for before 19.2, a script for 19.2 and a script for 19.3
    Worlds should be updated soon to 19.3, I think it not worth the effort now to make a script that works for both 19.2 and 19.3.
    I think it is the first time that I find a script that does not work in all languages. : -?

    I'm using English version, first time I see this kind of problem too ^^
    I will try tonight

    EDIT : I found the problem, I tested it only on PTE but seems that on PTE a problem occured with the javascript Obfuscattion, some methods are 12 char long insead of 6, but it's only on PTE not on other worlds
    Can you try this : https://github.com/SebHeuze/CnC_TA/raw/master/TheMovement.user.js

    I wasn't able to reproduce the problem with French/German/Spanish languages :/
    Post edited by AlkalyneD4 on
    AlkalyneD4, cnc-map.com/ccta-stats.com developer
  • gamerdruid
    2840 posts Moderator
    I too had problem with originally posted version - it worked on 19.3 on the PTE but not on other worlds.

    I've tested the newer version and it seems to work on 19.3 on updated world 26 and on the PTE.


    I am not an employee of EA/Envision. The views expressed are my own!
  • @nefrontheone : can you retry with the last version ? same world, spanish, same base, chrome browser and it works : lzc2qbc87h02.png
    AlkalyneD4, cnc-map.com/ccta-stats.com developer
  • XDaast wrote: »
    @nefrontheone Thanks for posting this, maybe we need to add a translation section for it to render properly.

    If you have modified the earlier version ("!==" you know) They don't need any change for spanish/english/italian…
    Not a part of EA / Envision teams - My comments are only mine.
  • nefrontheone
    342 posts Member
    edited August 22
    bastbis wrote: »
    Hello. This script version still doesn't work for me, even in English on Google Chrome.

    Chrome and English interface just now: https://prnt.sc/ow1l24

    Google Chrome is updated
    Versión 76.0.3809.100 (Build oficial) (64 bits)

    Edited: I'm testing the new scrip only in real world (World8 Spain-19.3 since past week) not tested in PTE

    My version is the last version on Leo's github repository https://prnt.sc/ow1oum
    Not a part of EA / Envision teams - My comments are only mine.
  • nefrontheone
    342 posts Member
    edited August 22
    AlkalyneD4 wrote: »
    EDIT : I found the problem, I tested it only on PTE but seems that on PTE a problem occured with the javascript Obfuscattion, some methods are 12 char long insead of 6, but it's only on PTE not on other worlds
    Can you try this : https://github.com/SebHeuze/CnC_TA/raw/master/TheMovement.user.js

    Wait a moment, please. I'm goin to test your version: https://github.com/SebHeuze/CnC_TA/raw/master/TheMovement.user.js

    Edited: GOOD NEWS PEOPLE !!!!!

    This version 1.0.3.4 works with chrome & English/spanish/deutsch interface and 19.3 real world:
    https://prnt.sc/ow1tyj

    We have a fixed version!

    Thank you @AlkalyneD4 , @XDaast , @leo7044 , Petui and all the rest
    Not a part of EA / Envision teams - My comments are only mine.
  • nefrontheone
    342 posts Member
    edited August 22
    bastbis wrote: »
    Hello. This script version still doesn't work for me, even in English on Google Chrome.

    Ops, maybe this version of the script don't works in 19.2 worlds… :-?

    In all 19.3 worlds that I tested, works fine regardless of the interface language.
    Not a part of EA / Envision teams - My comments are only mine.
  • bastbis
    2 posts New member
    > @AlkalyneD4 said:
    > @bastbis : are you sure that you are using the script with the last patch 19.3 of the game ?
    > Because there is a script for before 19.2, a script for 19.2 and a script for 19.3
    > Worlds should be updated soon to 19.3, I think it not worth the effort now to make a script that works for both 19.2 and 19.3.
    > (Quote)
    >
    > I'm using English version, first time I see this kind of problem too ^^
    > I will try tonight
    >
    > EDIT : I found the problem, I tested it only on PTE but seems that on PTE a problem occured with the javascript Obfuscattion, some methods are 12 char long insead of 6, but it's only on PTE not on other worlds
    > Can you try this :
    >
    > I wasn't able to reproduce the problem with French/German/Spanish languages :/

    Thanks, it works for me now :)

    Thanks a lot to all of you for your great work! It's awesome!
  • BambiByte
    101 posts Member
    edited August 22
    On Tib40, it does not work even with English interface (Firefox)

    Update: with Chrome, it is ok :)
    Post edited by BambiByte on
  • nefrontheone
    342 posts Member
    edited August 22
    Still working for me in tib 40 with Chrome https://prnt.sc/ow7956
    And working with firefox - https://prnt.sc/ow7gpx - https://prnt.sc/ow7b6x
    Not a part of EA / Envision teams - My comments are only mine.
  • I think it would be great for once if we had a critical script that did not work in German but did work in English.

    :p
  • nefrontheone
    342 posts Member
    edited August 22
    I think it would be great for once if we had a critical script that did not work in German but did work in English.

    :p

    All or almost all Germans who play here speak English perfectly.
    What would happen if the scripts (many are created by Germans) only work in German? : -?
    Not a part of EA / Envision teams - My comments are only mine.
  • BambiByte
    101 posts Member
    edited August 22
    @nefrontheone
    I have the same version of Firefox but still does not work
    script ver. 1.0.3.4

    Edit:
    - After a few reloads of browser, it works in Firefox as well :)
    Thx for your comment. Without that, I would have given up...
  • nefrontheone
    342 posts Member
    edited August 23
    Some times, like @EE_Elephterion says, "Try cleaning cache and data in your browser"
    Close your Browser, wait a moment and reopen again.
    It is not a magic solution but there are times when it works.
    Not a part of EA / Envision teams - My comments are only mine.
  • DanchiZG
    12 posts Member
    edited August 24
    I can confirm that 1.0.3.4 from SebHeuze repo is working ok as a standalone script fix (also as a part of DebitoSphere pack when implemented).

    Nice work @AlkalyneD4 and thank you and all guys :)
  • AlkalyneD4
    42 posts Member
    edited August 24
    For players that have problems :
    - Check if your world have the latest version 19.3
    - When you install a script separatly when it's already loaded in a pack/collection of scripts, you need to disable the version in the pack/collection, that's why for some players it work in a browser but not in another
    AlkalyneD4, cnc-map.com/ccta-stats.com developer
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!